.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.779000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.798000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.677000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362054,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370958,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391762,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,71,128),0 0.015em rgb(0,71,128),0.015em 0 rgb(0,71,128),0 -0.015em  rgb(0,71,128);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,71,128);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.581600px;}
._0{margin-left:-3.593600px;}
._1{margin-left:-1.772800px;}
._6{width:1.621600px;}
._3{width:9.004800px;}
._2{width:10.739600px;}
._4{width:15.583600px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(76,74,71);}
.fc0{color:rgb(0,71,128);}
.fs6{font-size:14.000000px;}
.fs5{font-size:27.997042px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:35.998573px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:7.080805px;}
.y12{bottom:8.501683px;}
.y14{bottom:10.361041px;}
.y11{bottom:20.717082px;}
.y13{bottom:21.617316px;}
.y10{bottom:32.932169px;}
.y19{bottom:82.173511px;}
.y18{bottom:94.730852px;}
.y17{bottom:110.941613px;}
.y27{bottom:141.018123px;}
.y26{bottom:156.724172px;}
.y1a{bottom:157.465072px;}
.y25{bottom:172.430221px;}
.y24{bottom:188.135801px;}
.y23{bottom:203.841382px;}
.y16{bottom:248.786347px;}
.yf{bottom:334.821348px;}
.y1b{bottom:335.731735px;}
.ye{bottom:361.948473px;}
.y1c{bottom:368.377105px;}
.yd{bottom:374.805580px;}
.y1d{bottom:405.903229px;}
.y22{bottom:468.906441px;}
.y21{bottom:495.084126px;}
.y20{bottom:521.262280px;}
.y1f{bottom:547.440435px;}
.y1{bottom:573.278053px;}
.y1e{bottom:573.618120px;}
.y9{bottom:628.522356px;}
.y8{bottom:651.557582px;}
.y7{bottom:674.592808px;}
.y6{bottom:697.628035px;}
.y5{bottom:720.663261px;}
.y4{bottom:743.698018px;}
.y3{bottom:766.732776px;}
.y2{bottom:789.767533px;}
.ya{bottom:818.325378px;}
.yc{bottom:844.327328px;}
.yb{bottom:875.092408px;}
.h8{height:10.234000px;}
.h7{height:20.409843px;}
.h6{height:20.412000px;}
.h9{height:20.468000px;}
.h5{height:26.208000px;}
.he{height:26.242960px;}
.hf{height:26.244000px;}
.h10{height:29.160000px;}
.hc{height:32.256000px;}
.hb{height:32.304000px;}
.ha{height:32.352000px;}
.h2{height:34.992000px;}
.h3{height:37.688000px;}
.h1{height:37.744000px;}
.h4{height:48.312000px;}
.hd{height:48.384000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:18.208363px;}
.x1{left:28.117647px;}
.x3{left:44.849678px;}
.x5{left:83.127324px;}
.x9{left:154.301212px;}
.xa{left:178.937113px;}
.x2{left:380.116066px;}
.x7{left:518.551895px;}
.x8{left:561.263226px;}
.x4{left:611.180173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.764211pt;}
._0{margin-left:-3.067341pt;}
._1{margin-left:-1.513185pt;}
._6{width:1.384127pt;}
._3{width:7.686105pt;}
._2{width:9.166855pt;}
._4{width:13.301483pt;}
.fs6{font-size:11.949791pt;}
.fs5{font-size:23.897056pt;}
.fs4{font-size:23.899582pt;}
.fs7{font-size:30.726815pt;}
.fs3{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:6.043867pt;}
.y12{bottom:7.256667pt;}
.y14{bottom:8.843733pt;}
.y11{bottom:17.683200pt;}
.y13{bottom:18.451600pt;}
.y10{bottom:28.109467pt;}
.y19{bottom:70.139733pt;}
.y18{bottom:80.858133pt;}
.y17{bottom:94.694933pt;}
.y27{bottom:120.366933pt;}
.y26{bottom:133.772933pt;}
.y1a{bottom:134.405333pt;}
.y25{bottom:147.178933pt;}
.y24{bottom:160.584533pt;}
.y23{bottom:173.990133pt;}
.y16{bottom:212.353200pt;}
.yf{bottom:285.788933pt;}
.y1b{bottom:286.566000pt;}
.ye{bottom:308.943467pt;}
.y1c{bottom:314.430667pt;}
.yd{bottom:319.917733pt;}
.y1d{bottom:346.461333pt;}
.y22{bottom:400.238133pt;}
.y21{bottom:422.582267pt;}
.y20{bottom:444.926800pt;}
.y1f{bottom:467.271333pt;}
.y1{bottom:489.325200pt;}
.y1e{bottom:489.615467pt;}
.y9{bottom:536.479333pt;}
.y8{bottom:556.141200pt;}
.y7{bottom:575.803067pt;}
.y6{bottom:595.464933pt;}
.y5{bottom:615.126800pt;}
.y4{bottom:634.788267pt;}
.y3{bottom:654.449733pt;}
.y2{bottom:674.111200pt;}
.ya{bottom:698.486933pt;}
.yc{bottom:720.681067pt;}
.yb{bottom:746.940800pt;}
.h8{height:8.735297pt;}
.h7{height:17.420954pt;}
.h6{height:17.422795pt;}
.h9{height:17.470594pt;}
.h5{height:22.370008pt;}
.he{height:22.399848pt;}
.hf{height:22.400736pt;}
.h10{height:24.889707pt;}
.hc{height:27.532318pt;}
.hb{height:27.573289pt;}
.ha{height:27.614259pt;}
.h2{height:29.867649pt;}
.h3{height:32.168837pt;}
.h1{height:32.216636pt;}
.h4{height:41.237021pt;}
.hd{height:41.298477pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:15.541867pt;}
.x1{left:24.000000pt;}
.x3{left:38.281733pt;}
.x5{left:70.953867pt;}
.x9{left:131.704800pt;}
.xa{left:152.732933pt;}
.x2{left:324.450533pt;}
.x7{left:442.613333pt;}
.x8{left:479.069867pt;}
.x4{left:521.676800pt;}
}
